* {
  box-sizing: border-box;

  &::before,
  &::after {
    box-sizing: border-box;
  }
}

html,
body {
  width: 100%;
}

html {
  height: 100%;
}

body {
  height: max-content;
  min-height: 100%;
}

img,
svg,
a {
  display: block;
}

a {
  @include reset-link;
}

button {
  @include reset-button;
}

input {
  @include reset-input;
}

b {
  font-weight: bold;
}
